/*
    Document   : CSS2
    Created on :Nov 7, 2010, 10:03:52 PM
    Author     : Valaas
    Description:
        This file governs all the styling and presentation for the site.


   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

/*
The site's CSS sript is organized into three sections: block level,
*/

p {
    	color:black; text-align:justify;
       	font-family: arial, sans-serif;
        text-indent:0px;
    }
    
    a.ui-mini {
        font-size: 100%;
        margin: 0em;
    }

h1, h2 {
        text-align:center;
        font-family:arial,sans-serif;
        border-top-right-radius: 4px;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
        border-bottom-right-radius: 4px;
    }
h3 {
        background:#CADCEB;
        border-top-right-radius: 4px;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
        border-bottom-right-radius: 4px;
        
}

image {
    max-width: 100%;
    width: auto;
}

fieldset {
    background-color: #AACCDD;
}

label {
    clear: left;
    float: left;
    width: 10em;
    text-align: left;
    margin-right: .25em;
    margin-bottom: 1em;
}
select, input {
    background-color: #CCCCFF;
    float: left;
}

form {
    overflow: hidden;
    clear: both;
    padding: 10px;
}

legend {
    font-size: 2em;
}

button{
    float: left;
    clear: both;
    margin-left: 7em;
    margin-top: 1em;
}

.content {
    padding: 10px;
}

#content_left, #content_right {
    width: 17em;//160px
}

#content_left .ui-panel-inner, #content_right .ui-panel-inner, .page, #tabs{
    padding: 0 0 0 0px;
}

.ajax_button, .user, .link {
    cursor: pointer;
    font-weight: bold;
    padding: 1px;  
}

#header {
    text-align:center;
    background-color: #5588FF;
}

a  {
    color: #3333AA;
    text-decoration:none;
}

#footer {
    width: 100%;
    text-align: center;
    float: left;
    padding: 1em;

}

.test_result h2 {
        background-color: #ecf0f1;
}
.adsbygoogle {
    padding: 5px;
}

@media (min-width:1250px) {
	/* wrap on wide viewports once open */
	.ui-panel-page-content-open.ui-panel-page-content-position-left {
		margin-right: 17em;
	}
	.ui-panel-page-content-open {
		width: auto;
	}
	/* disable "dismiss" on wide viewports */
	.ui-panel-dismiss {
		display: none;
	}
	/* same as the above but for panels with display mode "push" only */
	.ui-panel-page-content-open.ui-panel-page-content-position-left.ui-panel-page-content-display-push {
		margin-right: 17em;
	}
	.ui-panel-page-content-open.ui-panel-page-content-position-right.ui-panel-page-content-display-push {
		margin-left: 17em;
	}
	.ui-panel-page-content-open.ui-panel-page-content-display-push {
		width: auto;
	}
	.ui-panel-dismiss-display-push {
		display: none;
	}
}

@media (min-width:300px) {

    #submenu a {
        font-size: .5em;
    }
    .logo img{
        display: none;
        max-width: 280px;
        padding-top:0px;
    }
    .favicon img{
        display: block;
        width: 50px;
        height: 50px;
        padding-left: 20px;
    }
.vi_image {
    max-width: 100%;
}
}

@media (min-width:375px) {

    #submenu a {
        font-size: .6em;
    }
    .logo img{
        display: none;
    max-width: 300px;
    padding-top:0px;
    margin-right:25px;
}
.favicon img{
        display: block;
        width: 60px;
        height: 60px;
        padding-left: 50px;
    }
.vi_image {
    max-width: 100%;
}
}
@media (min-width:500px) {

    #submenu a {
        font-size: .7em;
    }
    .logo img{
        display: block;
    max-width: 300px;
    padding-top:0px;
    margin-right:50px;
}
.favicon img{
        display: none;
    }
}
@media (min-width:600px) {

    #submenu a {
        font-size: .8em;
    }
    .logo img{
    max-width: 400px;
    padding-top:0px;
    margin-right:50px;
}
}
@media (min-width:800px) {
    #submenu a {
        font-size: .9em;
    }
    h2{
        font-size: 2em;
    }
    .logo img{
    max-width: 600px;
    padding-top:0px;
    margin-right:50px;
}
}

@media (min-width:1000px) {
    #submenu a {
        font-size: 1em;
    }
    .logo img{
    max-width: 800px;
    padding-top:0px;
    margin-right:50px;
}
}

table {
    table-layout: fixed;
    width: 100%;
}

.vi_image {
    float: left;
}

#type_img_form_1 label, #type_img_form_2 label{
    clear: left;
    float: left;
    width: 4em;
    text-align: left;
    margin-right: .25em;
    margin-bottom: 1em;
    font-weight: bold;
}

#type_img_form_1, #type_img_form_2 {
    width: 100%;
    float: left;
}

#type_img_form_1 td, #type_img_form_2 td {
    border-style: solid;
    border-width: .2em;
    border-color: #000000;
}

.icon img {
    float: left;
}

.uploaded_img_table td {
    padding: 3px;
    width: 8%;
    background-color: #FFFFFF;
}

.module {
    background-color: #CADCEB;
    font-size: 10pt;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.module li {
    font-size: 12pt;
}


.module_img img {
    padding: 2%;
}

#rfp.module {
    overflow: hidden;
}

.tests td {
    text-align: center;
    margin: .1em;
    border-style: solid;
    border-width: .1em;
    border-color: #CCCCCC;
    width: 30%;
}

#img_comp1, #img_comp2 {
    float: left;
    width: 45%;
}

.img_comp img {
    cursor: pointer;
}


#img_comp1 img, #img_comp2 img {
    cursor: pointer;
    margin: 5px;
    border-style: solid;
    border-width: .5em;
    border-color: #CCCCCC;
}

.img_fp td {
  float:left;
  text-align:left;
  font-size: .7em;
  background-color:#CADCEB;
  margin: 1px;
  padding: 2px;
}

.person_type_info{
    font-size: .7em;
}

#dialog_div{
    font-size: 1em;
}


h2.type_desc {
    text-align: left;
    background-color:#368AD2;
}

.center
{
margin-left:auto;
margin-right:auto;
}

#user_search div
{
    float: left;
    width: 40%;
}

.uploaded_images
{
    float: left;
    width: 16%;
    background-color:#AACCDD;
    margin: 1px;
}

 dl { border: 3px double #ccc; padding: 0.5em; } dt { float: left; clear: left; width: 100px; text-align: right; font-weight: bold;} dt:after { content: ":"; } dd { margin: 0 0 0 110px; padding: 0 0 0.5em 0; }

table.model-a, ol.model-a, p.model-a {float: left; width:40%; margin: 2em;}
div.model-a{float: left; width: 100%;}
 table.model-a td{border:.3em solid #CCCCCC;}
 table.model-a span{font-weight: bold;}
 
 .gnu {border:.3em solid #CCCCCC; font-size: .8em;}
 .dichots {font-size: .7em; font-weight: bold; padding: 1em;}
 .ies {font-size: 1.2em; font-weight: bold; padding: 1em;}
 .sociotype_result * {font-size: .95em;}
 
 
 .inter_model_a_1{width: 35%; float: left; padding: 1%; margin-right: 2%; border-style: solid; border-width: .2em; border-color: #AAA;}
 .inter_model_a_2{width: 35%; float: left; padding: 1%; margin-left: 2%; border-style: solid; border-width: .2em; border-color: #AAA;}
 .inter_model_a_1 tr, .inter_model_a_2 tr {background-color: #DDEEEE;}

 ui-panel{
     width: 160px !important;
 }
 
 ui-panel-position-left{
     width: 0px !important;
 }
/*
JQM CSS Changes to default CSS file

//changes the slider margin width
ui-slider-track 68px -> 10px

//changes panel width
ui-panel{width:17em -> ui-panel{width:160px

*/
.ui-slider-track{
    margin: 0 5px 0 5px;
}

.submenu .ui-btn {
    padding: .4em .4em;
}

.menu_button  {
    height: 12px;
}
//sharethis

